#skip			{POSITION:relative; overflow:hidden; text-align:center; height:20px; width:200px;}
#skip UL		{PADDING-BOTTOM:0px; LIST-STYLE-TYPE:none}
#skip LI A		{PADDING-RIGHT:1em; PADDING-LEFT:1em; PADDING-BOTTOM:0.2em; PADDING-TOP:0.2em; TEXT-DECORATION:none; color:#ffffff; BACKGROUND-COLOR:#ffffff;}
#skip A:hover	{padding-right:1em; padding-left:1em; background:transparent; left:0px; padding-bottom:0px; color:#35723a; padding-top:0px; top:0px; text-decoration:none;}
#skip A:active	{padding-right:1em; padding-left:1em; background:transparent; left:0px; padding-bottom:0px; color:#35723a; padding-top:0px; top:0px; text-decoration:none;}
.access			{LEFT: -1000px; POSITION:absolute; TOP:-1000px; font-size:80%;}